Subject: Re: grass valley posters #422101
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Tue, 18 Dec 2007 16:32:18 -0500

Hi Debbie.
The posters were sent out on December 6th or 7th.  Strangely enough, they were returned to us yesterday "No such Number".  We sent it to the following address:
JASON BROWN
PARROT CELLULAR #19 
151 W. MCKNIGHT WAY GRASS VALLEY, CA 95949
Is this incorrect?  It looks correct at least as far as what was provided.  Let me know if this needs to go to a different address.  However, the payment did post for this one order.  How are in deciding what to do with your other locations?  Let me know if I can answer any questions you might have.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, December 18, 2007 3:41 PM
  Subject: grass valley posters #422101

  Hello Mike,

  I was just wanting to follow up on the grass valley posters for our new store.  I confirmed with our corporate office that the check was sent out on December 1, 2007.  Please let me know the status of the posters.

  Thank you, 

  Debbie